/**
 * This file is a container for custom CSS. You can use it to override the default styles of the theme.
 *
 * 1. Copy the file "SAMPLE.custom.css" and rename it to "custom.css".
 *    Otherwise this file will not be loded by Magento.
 * 2. Enable it in the admin panel.
 * 3. Uncomment slected sample styles or add your own CSS to override the default styles of the theme.
 *
 * Please refer to the user guide for more details.
 *
 */

/* Font changes
-------------------------------------------------------------- */
@font-face { font-family: 'open_sanslight'; src: url('../fonts/opensans-light-webfont.eot'); src: url('../fonts/opensans-light-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/opensans-light-webfont.woff') format('woff'), url('../fonts/opensans-light-webfont.ttf') format('truetype'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'open_sanslight_italic'; src: url('../fonts/opensans-lightitalic-webfont.eot'); src: url('../fonts/opensans-lightitalic-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/opensans-lightitalic-webfont.woff') format('woff'), url('../fonts/opensans-lightitalic-webfont.ttf') format('truetype'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'open_sansregular'; src: url('../fonts/opensans-regular-webfont.eot'); src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/opensans-regular-webfont.woff') format('woff'), url('../fonts/opensans-regular-webfont.ttf') format('truetype'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'open_sanssemibold'; src: url('../fonts/opensans-semibold-webfont.eot'); src: url('../fonts/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/opensans-semibold-webfont.woff') format('woff'), url('../fonts/opensans-semibold-webfont.ttf') format('truetype'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'open_sansbold'; src: url('../fonts/opensans-bold-webfont.eot'); src: url('../fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/opensans-bold-webfont.woff') format('woff'), url('../fonts/opensans-bold-webfont.ttf') format('truetype'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'open_sansextrabold'; src: url('../fonts/opensans-extrabold-webfont.eot'); src: url('../fonts/opensans-extrabold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/opensans-extrabold-webfont.woff') format('woff'), url('../fonts/opensans-extrabold-webfont.ttf') format('truetype'); font-weight: normal; font-style: normal; }

/* General changes
-------------------------------------------------------------- */
body { font-family: 'open_sansregular'; -webkit-font-smoothing: antialiased; text-align: left; }
.button { text-transform: uppercase; font-family: 'open_sanssemibold'; font-size: 14px; }
.semi-bold { font-family: 'open_sanssemibold'; }
.page-title h1, .page-title h3 { font-size: 1.8em; font-family: 'open_sanssemibold'; padding-bottom: 8px; }
.col2-left-layout .col-main { margin-top: 0.4em; }
.cms-index-index .col2-left-layout .col-main { margin-top: 0; }

/* Home page
-------------------------------------------------------------- */
.cms-index-index .sidebar .block:first-child { margin-top: 18px; }

/* Top Header panel
-------------------------------------------------------------- */
.header-top-container { background: #003b60; -webkit-box-shadow: 0px 7px 10px 0px rgba(0, 0, 0, 0.4); -moz-box-shadow: 0px 7px 10px 0px rgba(0, 0, 0, 0.4); box-shadow: 0px 7px 10px 0px rgba(0, 0, 0, 0.4); }
.links-wrapper-separators-left .links > li > a { background-image: url("../images/link-header-separator.png"); }
.header .welcome-msg { color: #fff; }
.header-top .item-right .links { position: relative; z-index: 1; }
.header-top .block_header_top_right2.item-right { position: relative; background: #77a22f; font-family: 'open_sanssemibold'; }
.header-top .links > li, .links > li > a { line-height: 3.3em; }
.header-top .block_header_top_right2.item-right::after { background: #77a22f none repeat scroll 0 0; content: ""; height: 43px; left: -13px; position: absolute; top: 0; -ms-transform: skewX(25deg); -webkit-transform: skewX(25deg); -o-transform: skewX(25deg); transform: skewX(25deg); width: 23px; z-index: 0; }
.header-top .top-links { float: right; background: #77a22f; font-family: 'open_sanssemibold'; }
.header .item-left { line-height: 27px; margin-top: 9px; }

/* Header panel
-------------------------------------------------------------- */
.form-search .button { background-color: #003b60 !important; color: #fff; }

/*.header-regular .hp-blocks-holder .hp-block { width: 25%;}*/
.header-regular .hp-blocks-holder .hp-block.user-menu { width: 54px; vertical-align: middle; }
.search-wrapper-centered .form-search { width: 100%; }

/*.header-regular .hp-blocks-holder #header-search.hp-block { width: 26%;}*/
.header-regular .hp-blocks-holder { margin: 24px 0; }
.form-search .input-text, .form-search .button { color: #93a2bf; }
.form-search .input-text { height: 32px; line-height: 32px; -webkit-box-shadow: inset 3px 3px 8px 0px rgba(0, 0, 0, 0.15); -moz-box-shadow: inset 3px 3px 8px 0px rgba(0, 0, 0, 0.15); box-shadow: inset 3px 3px 8px 0px rgba(0, 0, 0, 0.15); border-radius: 5px; }
.form-search .button { height: 30px; line-height: 30px; width: 32px; background: url("../images/search-icon.png") no-repeat center center; }
.form-search:hover .button { height: 30px; line-height: 30px; width: 32px; background: url("../images/search-icon-hover.png") no-repeat center center; }
.form-search .button::before { content: none; }
.header .block_header_top_left.item-left a { margin-right: 5px; }
.header-mobile .logo-wrapper--mobile { margin-bottom: 30px; margin-top: 20px; }
.mini-cart .mini-cart-heading .ic { background: url("../images/cart-icon.png") no-repeat; width: 70px; height: 52px; }
.mini-cart:hover .mini-cart-heading .ic { background: url("../images/cart-icon-hover.png") no-repeat; width: 70px; height: 52px; }
.ic-cart::before { /*content: ""; */ }
.mini-cart .ic-cart::before { content: ""; }
.header .caret { border: none; }
.header-top .links a:hover { background-color: transparent; color: #003b60 !important; }
.header .block-info { text-align: center; float: right; -webkit-box-shadow: 2px 3px 3px 0px rgba(0, 1, 1, 0.08); -moz-box-shadow: 2px 3px 3px 0px rgba(0, 1, 1, 0.08); box-shadow: 2px 3px 3px 0px rgba(0, 1, 1, 0.08); border: 1px solid #97be21; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; width: 113px; font-family: 'open_sanssemibold'; font-size: 12px; color: #97be21; padding: 5px; margin-top: 32px; }
.header .block-info.grid12-6 { width: 183px; }
.skip-link .count { margin-top: 3px; position: absolute; top: 0; right: 10px; }
.hp-block.amos { text-align: center; float: right !important; font-family: "open_sanssemibold"; font-size: 12px; margin-top: 10px; margin-right: 21%; padding: 5px; text-align: center; /*width: 170px; */ width: 182px; }
.hp-block.amos h3 { color: #003159; font-family: 'open_sansbold'; font-size: 16px; letter-spacing: 2px; line-height: 20px; margin-bottom: 5px; text-transform: uppercase; }
.hp-block.amos h5 { font-family: 'open_sansregular'; letter-spacing: 2px; font-size: 16px; margin: 0; text-transform: uppercase; color: #003159; }

.hp-block.amos h3.header-phone { border-top: 1px solid #003159; color: #77a22f; font-size: 14px; letter-spacing: 1px; margin-top: 8px; padding: 8px 0 0; text-transform: none; }
@media only screen and (min-width:960px) and (max-width:1280px) {
    .hp-block.amos { margin-right: 14%; }
}
@media only screen and (min-width:770px) {
    .hide-above-770 { display: none; }
}
@media only screen and (min-width:770px) and (max-width:960px) {
    .header-regular .hp-blocks-holder .hp-block { width: 32%; }

    /*.header-regular .hp-blocks-holder .hp-block.user-menu{ width: 26%;}*/
    .header-regular .hp-blocks-holder #header-search.hp-block { width: 30%; }
    .header .block-info.grid12-6 { width: 112px; }
    .header .block-info { width: 85px; margin-top: 21px; }
    .hp-block.amos { width: 120px !important; margin-right: 16%; }
}
@media only screen and (max-width:769px) {
    .header .block-info { display: none; }
    .mini-cart .mini-cart-heading .ic, .mini-cart:hover .mini-cart-heading .ic { background-size: 45% 45%; background-position: center; }
    .skip-link .count { margin-left: -24px; margin-top: 10px; position: absolute; }
    .block_header_top_left { display: none; }
    .header-top .block_header_top_right2.item.item-right { float: none; text-align: center; width: 100%; }
    .header-top .block_header_top_right2.item.item-right .links > li { float: none; display: inline-block; }
    .skip-link .count { right: inherit; }
    .hp-block.amos .tag-line { display: none; }
    .hp-block.amos { float: right !important; font-family: "open_sanssemibold"; font-size: 12px; margin-right: 0; margin-top: 12px; padding: 5px; text-align: center; width: 100%; }
    .header-phone > a, .header-phone > a:hover { font-size: 14px; }
    .header-top .block_header_top_right2.item-right::after { display: none; }
    .hp-block.amos h3.header-phone { border-top: none;  margin-top: 0; padding: 0;  }
}

/* Menu Desgin
-------------------------------------------------------------- */

/*#header-nav #nav { -webkit-box-shadow: 0px 0px 6.4px 2px rgba(0, 0, 0, 0.15); -moz-box-shadow: 0px 0px 6.4px 2px rgba(0, 0, 0, 0.15); box-shadow: 0px 0px 6.4px 2px rgba(0, 0, 0, 0.15);  }*/
.nav-regular .classic > .nav-panel--dropdown, #nav .nav-panel--dropdown { background: rgba(0, 59, 96, 0.9) none repeat scroll 0 0 !important; margin-left: 12px; width: 19em; padding: 10px; }
#nav .mega .nav-panel--dropdown { padding: 5px; }
#nav .nav-panel-inner { padding: 0; }
.nav-regular li.level0 > a  span { font-family: 'open_sansregular'; }
.nav-regular .nav-item.level0:hover > a::after, .nav-regular .nav-item.level0.active > a::after { background: #003b60 none repeat scroll 0 0; content: ""; height: 100%; left: 0; position: absolute; -ms-transform: skewX(25deg); -webkit-transform: skewX(25deg); -o-transform: skewX(25deg); transform: skewX(25deg); width: 100%; z-index: -1; }
.nav-regular .nav-item.level0:hover > a, .nav-regular .nav-item.level0.active > a { background-color: transparent; position: relative; /*color: #77a22f;;*/ }
.nav-container { position: relative; }
.nav-item--home { position: relative; }
.nav-item--home::after { background: #003b60 none repeat scroll 0 0; content: ""; height: 100%; left: -12px; position: absolute; top: 0; -ms-transform: skewX(25deg); -webkit-transform: skewX(25deg); -o-transform: skewX(25deg); transform: skewX(25deg); width: 66px; z-index: 0; }
.nav-item--home:hover a span { color: #77a22f; }
.nav-regular .nav-item--home .ic { z-index: 999; font-family: ThemeIcons; }
.nav-container::after { background: #003b60 none repeat scroll 0 0; content: " "; height: 100%; left: 0; position: absolute; top: 0; width: 50%; }
.nav-container::before { background: #77a22f none repeat scroll 0 0; content: " "; height: 100%; right: 0; position: absolute; top: 0; width: 50%; }
.nav-regular .nav-submenu--mega > li > ul > li { background: rgba(0, 0, 0, 0) url("../images/bullet-white.png") no-repeat scroll 0px 3px; padding-left: 20px; transition: background-position 150ms ease-out 0s; }
.nav-regular .nav-submenu--mega > li > ul > li:hover { background-position: 3px 3px; }
#nav .nav-item.level0.parent > a .caret { border-top-color: #517f18; }
#nav .nav-item.level0.parent:hover > a .caret, #nav .nav-item.level0.parent.active > a .caret { border-top-color: transparent; }
#nav .nav-panel--dropdown a .caret { border-left-color: transparent; border-right-color: transparent; }
#nav .nav-panel--dropdown a:hover .caret, #nav .nav-item.level0.parent.active > a .caret { border-left-color: transparent; border-right-color: transparent; }
.nav-regular .caret { border-color: #333 transparent transparent; border-style: solid solid none; border-width: 6px 6px 0; content: ""; display: inline-block; height: 0; margin-bottom: -1px; margin-left: 5px; vertical-align: middle; width: 0; }
.nav-regular li.level0 > a .caret { opacity: 1; }
.nav-panel--dropdown li.nav-item a span { font-family: "open_sanssemibold"; }
@media only screen and (min-width:960px) {

    /*#nav .nav-panel--dropdown a  { font-size: 13px; font-weight: bold;}*/
    #nav .nav-panel--dropdown .level2 a { font-size: 13px; font-weight: normal; }

    /*   .nav-regular .level1 { background: rgba(0, 0, 0, 0) url("../images/bullet.png") no-repeat scroll 0 3px;  padding-left: 20px;   transition: background-position 150ms ease-out 0s;}*/
    .nav-regular .subcategories-panel .level1 { background: rgba(0, 0, 0, 0) url("../images/bullet-white.png") no-repeat scroll 0 3px; padding-left: 20px; transition: background-position 150ms ease-out 0s; width: 100%; }
    .nav-regular .nav-submenu--mega > li > ul > li:hover { background-position: 3px 3px; }
    .nav-regular .subcategories-panel li.level1:hover { background-position: 3px 3px; }
    #nav .nav-regular .nav-submenu--mega > li { }
    .nav-regular .subcategories-panel .level1 a { padding: 0; }
    #nav .nav-panel--dropdown .level1 a { font-size: 13px; font-weight: normal; }
    #nav .nav-panel--dropdown .nav-panel-inner .level1 a { font-weight: bold; }
    #nav .nav-panel--dropdown .nav-panel-inner .level1.nav-submenu li a { font-weight: normal; }
}
@media only screen and (min-width:960px) and (max-width:1280px) {
    .nav-item--home::after { width: 49px; }
}
@media only screen and (min-width:960px) and (max-width:1023px) {
    .nav-regular .nav-item.level0 > a { font-size: 13px; }
    .nav-regular li.level0 > a { padding: 0 4px; }
    .nav-regular li.level0.last > a { padding: 0 6px 0 6px; }
}
@media only screen and (min-width:1024px) and (max-width:1180px) {
    .nav-regular .nav-item.level0 > a { font-size: 14px; }
    .nav-regular li.level0 > a { padding: 0 4px; }
    .nav-regular li.level0.last > a { padding: 0 12.5px 0 12px; }
}
@media only screen and (min-width:1181px) and (max-width:1280px) {
    .nav-regular .nav-item.level0 > a { font-size: 14px; }
    .nav-regular li.level0 > a { padding: 0 4px; }
    .nav-regular li.level0.last > a { padding: 0 12.5px 0 12px; }
}
@media only screen and (max-width:960px) {
    .nav-container::after { background: none; display: none; }
    .nav-container::before { background: none; display: none; }
    #nav .nav-panel--dropdown { margin-left: 0; }
}

/* Home page Center part
-------------------------------------------------------------- */
.grid-container.features-upper-block { border-bottom: 1px solid #f2f2f2; padding-bottom: 22px; margin-top: 14px; }
.grid-container.features-bottom-block { border-top: 1px solid #f2f2f2; padding-top: 30px; }
.grid-container.features-upper-block .feature, .grid-container.features-bottom-block .feature { color: #003b60; }
.grid-container.features-upper-block .feature h3, .grid-container.features-bottom-block .feature h3 { font-size: 20px; font-family: 'open_sansextrabold'; }
.grid-container .features-upper-block .feature p { font-size: 14px; }
.grid-container.features-bottom-block .feature p { font-size: 14px; margin-bottom: 1em; }
.grid-container.features-upper-block p.estimation { margin-bottom: 32px; }
.grid-container.features-bottom-block p.estimation { margin-bottom: 32px; }
.grid-container.home-features-content { padding: 40px 0; }
.grid-container.home-features-content.first { padding: 20px 0 40px 0; }
.grid-container.home-features-content.even { background: #f7f7f7; }
.home-features-content h3 { color: #333333; font-size: 22px; font-family: 'open_sanssemibold'; }
.home-features-content p { color: #808080; font-size: 15px; line-height: 22px; text-align: justify; margin-bottom: 6px; }
.grid-container .feature .ic.shop-cart { background: #003b60 url("../images/cart-ico.png") no-repeat center center; }
.grid-container .feature .ic.tools { background: #003b60 url("../images/ico-tools.png") no-repeat center center; }

.grid-container .feature .ic.build{background: #003b60 url("../images/ico-build.png") no-repeat center center;}
/*.grid-container .feature .ic.build { background: #003b60 url("../images/ico-help.png") no-repeat scroll center center; }*/
.grid-container .feature .ic.calc { background: #003b60 url("../images/ico-calc.png") no-repeat center center; }
@media only screen and (min-width:768px) and (max-width:980px) {
    .grid-container.home-features-content.first { padding: 38px 0 58px 0; }
    .grid-container.home-features-content { padding: 58px 0; }
}
@media only screen and (max-width:768px) {
    .grid-container.home-features-content { padding: 38px 0; }
    .grid-container.home-features-content.first { padding: 18px 0 38px 0; }
}
@media only screen and (max-width:768px) {
    .grid-container.home-features-content { padding: 18px 0; }
    .grid-container.home-features-content.first { padding: 8px 0 18px 0; }
}

/* Footer panel
-------------------------------------------------------------- */
.footer-primary-bottom-spacing { border-color: #d8d8d8; }
.footer-copyright { color: #b8b8b8; }

/* CMS Page
-------------------------------------------------------------- */
.cms-page-view .std h4 { font-family: 'open_sanssemibold'; color: #77a22f; }
.cms-page-view .std { font-size: 13px; }
.cms-page-view ul.bullet li { padding-bottom: 4px; }
.payment li { display: inline-block; vertical-align: middle; padding-left: 5px; }
.payment li.first { margin-left: 0; }
#contactForm .form-list input.input-attachment { height: auto; }
.cms-page-view .std h1, .cms-page-view .std h2, .cms-page-view .std h3, .cms-page-view .std h4 { font-family: 'open_sanssemibold'; }
.cms-page-view .std h3 { color: #77a22f; }
.cms-who-we-are .std p, .cms-about-ducted-vacuums .std p, .cms-our-values .std p, .cms-ducted-vacuum-basics .std p, .cms-troubleshooting .std p, .cms-delivery .std p, .cms-home-installation .std p, .cms-customer-service .std p { text-align: justify; }
.cms-who-we-are .col-main .std a, .cms-about-ducted-vacuums .col-main .std a, .cms-our-values .col-main .std a, .cms-ducted-vacuum-basics .col-main .std a, .cms-troubleshooting .col-main .std a, .cms-delivery .col-main .std a, .cms-home-installation .col-main .std a, .cms-customer-service .col-main .std a { text-decoration: underline; }
.cms-who-we-are .std h3, .cms-about-ducted-vacuums .std h3, .cms-our-values .std h3, .cms-ducted-vacuum-basics .std h3, .cms-troubleshooting .std h3, .cms-delivery .std h3, .cms-home-installation .std h3, .cms-customer-service .std h3 { color: #77a22f; }
.cms-page-view .std .row { margin-right: -1%; margin-left: -1%; }
.warranty-cms-page .form-list .field { float: left; margin-bottom: 5px; width: 45%; padding: 1%; }
.warranty-cms-page .form-list label { text-align: left; width: 100%; }
.warranty-cms-page .form-list input.input-text { width: 100%; }
.warranty-cms-page .grid12-12.selection-box button#prev { margin-top: 30px; }
.warranty-cms-page .validation-advice { text-align: left; }
.warranty-cms-page .form-list select { width: 100%; }
.warranty-cms-page .field.recieve-info { width: 100%; }
.warranty-cms-page .field.recieve-info input { display: inline-block; float: none; width: 4%; }
.warranty-cms-page .field.recieve-info label { display: inline-block; float: none; width: 94%; vertical-align: top; }
@media only screen and (max-width:767px) {
    .warranty-cms-page .form-list .field { width: 100%; }
    .warranty-cms-page .form-list .field.first { width: 100%; }
    .warranty-cms-page .form-list .input-box { margin-bottom: 10px; }
}

/* Banner
-------------------------------------------------------------- */
.main-before-top-container { text-align: center; }
.preface { text-align: center; }
.preface .grid12-4 { margin: 0; width: 32.33% !important; }
.preface .grid12-8 { margin-right: 0; width: 65.97% !important; margin-left: 1.7%; }
.preface .grid12-8 .grid12-6 { margin-left: 0; width: 48.9% !important; margin-right: 2.2%; margin-bottom: 2.6%; }
.preface .grid12-8 .grid12-6.last { margin-right: 0; }
.preface .grid12-8 .grid12-12 { margin: 0; width: 100% !important; }
@media only screen and (max-width:770px) {
    body.cms-index-index .main, body.cms-index-defaultindex .main { padding-bottom: 5px; padding-top: 0; }
    .preface .grid12-4 { margin-bottom: 2%; }
    .preface .grid12-8 { margin-bottom: 2%; }
    .preface .grid12-8 .grid12-6 { margin-bottom: 2%; }
}

/* Products-grid
-------------------------------------------------------------- */
.products-grid.category-products-grid1 .button { line-height: 35px; text-transform: capitalize; }
.products-grid h3.product-name a, .products-grid h3.product-name a, .products-grid h4.product-name a, .products-grid h5.product-name a { font-size: 14px; font-family: 'open_sanssemibold'; }
.category-products-grid .item, .products-list .item { border-bottom: none }
.products-grid .product-image-wrapper { border-color: #ffbf80; border: 1px solid #e6e6e6; border-width: 1px 1px 0px 1px; }
.products-grid .product-info { border-color: #ffbf80; border: 1px solid #e6e6e6; /*border-bottom-color:#97be21; border-bottom-width: 5px;*/ max-width: 200px; margin: 0 auto; padding-bottom: 20px; }
.products-grid .product-name { margin: 8px 0 10px; }
.products-grid .product-info .price-box { font-size: 1.2em; min-height: 36px; }
.products-grid .product-info .button { background-color: #77a22f; color: #fff; font-size: 12px; font-family: 'open_sanssemibold'; }
.products-grid .product-info .button:hover { background-color: #003b60; color: #fff; }
.products-grid .product-info .button .ic-cart { padding-right: 6px; }
.sidebar .block-title > strong { color: #282828; font-weight: bold; }
.special-slider .section-title { border-color: #ffbf80; color: #ff8002; }
.special-slider .products-grid .product-image-wrapper { border: 1px solid #ffbf80; border-width: 1px 1px 0px 1px; }
.special-slider .products-grid .product-info { background: #ff8002; color: #fff; border: 1px solid #ffbf80; padding: 0 15px; text-align: left; }
.special-slider .products-grid .product-info .price-box { min-height: inherit; }
.special-slider .products-grid .product-name a { color: #fff; }
.special-slider .price-box .regular-price .price { color: #fff; }
.special-slider .old-price { color: #fff; }
.special-slider .special-price .price-label { color: #fff !important; }
.special-slider .special-price .price { color: #fff !important; }
.special-slider .price-box .minimal-price .price { color: #fff; }
.bundle-slider .section-title { border-color: #99bc30; color: #99bc30; }
.bundle-slider .products-grid .product-image-wrapper { border: 1px solid #ccdd97; border-width: 1px 1px 0px 1px; }
.bundle-slider .products-grid .product-info { background: #99bc30; color: #fff; border: 1px solid #ccdd97; padding: 0 15px; text-align: left; }
.bundle-slider .products-grid .product-info .price-box { min-height: inherit; }
.bundle-slider .products-grid .product-name a { color: #fff; }
.bundle-slider .price-box .regular-price .price { color: #fff; }
.bundle-slider .old-price { color: #fff; }
.bundle-slider .special-price .price-label { color: #fff !important; }
.bundle-slider .special-price .price { color: #fff !important; }
.bundle-slider .price-box .minimal-price .price { color: #fff; }

/* Product detail page Price related chanegs 
-------------------------------------------------------------- */
.product-view .product-shop .price-box .regular-price .price, .product-view .product-shop .price-box .special-price .price, .product-view .product-shop .price-box .special-price .price-label, .product-view .product-shop .price-box .old-price .price, .product-view .product-shop .price-box .old-price .price-label, .product-view .product-shop .price-box .price-including-tax .price, .product-view .product-options-bottom .price-box .regular-price .price, .product-view .price-as-configured .price, .map-popup-price .regular-price .price, .product-view .price-box.map-info .old-price .price { font-size: 1.2em; }
.product-view .product-img-column { text-align: center; }
.product-view .short-description { font-size: 14px; border-bottom: 1px solid #f2f2f2; padding-bottom: 12px; }
.product-image-gallery .gallery-image.visible { display: inline-block !important; }
.product-view .product-shop .product-name h1 { font-family: 'open_sanssemibold'; font-size: 1.8em; color: #003b60; text-transform: uppercase; }
.product-view .product-shop .product-name { border-bottom: 1px solid #e5e5e5; padding-bottom: 5px; }
.product-options ul.options-list li { border-bottom: 1px solid #f2f2f2; padding: 10px 0px; }
.product-options ul.options-list .bundle-img { float: left; margin-right: 15px; width: 80px; border: none; text-align: center; }
.product-options ul.options-list .bundle-img img { border: 1px solid #f2f2f2; }
.product-options ul.options-list .bundle-detail { float: left; width: 73%; }
.product-options ul.options-list .label { margin-left: 0; font-size: 13px; padding-bottom: 5px; }
.product-options dd select { width: auto; }
.product-view .box-additional .container2-wrapper { float: left; width: 100%; }
.product-shop .product-options-bottom { float: left; width: 100%; }
.product-shop .product-options-bottom.price-align-option { margin-top: -20px; }
.product-shop .product-options-bottom .price-label { vertical-align: top; }
.product-view .product-options-bottom > .price-box { font-family: 'open_sansextrabold'; font-size: 16px; color: #7f7f7f; padding: 7px 0 0; border: none; float: left; width: 50%; margin-top: 0; margin-bottom: 0; }
.product-view .product-options-bottom > .price-box.repeat-price-box { margin: 0; padding: 0; position: relative; top: 54px; }
.product-view .product-options-bottom > .price-box.repeat-price-box .minimal-price { margin-bottom: 0; }
.product-view .product-options-bottom > .price-box .price { font-family: 'open_sansextrabold'; font-size: 16px; color: #7f7f7f; }
.product-view .product-options-bottom > .price-box.repeat-price-box .minimal-price .price { color: #7f7f7f !important; font-size: 16px !important; }
.product-view .product-options-bottom > .price-box .price-from { display: inline-block; }
.product-view .product-options-bottom > .price-box .price-to { display: inline-block; }
.price-box-bundle { clear: both; margin: 0; padding-bottom: 10px; width: 100%; }
.product-shop .price-as-configured .price-label { text-transform: inherit; font-family: 'open_sansbold'; font-size: 16px; color: #003b60; font-weight: normal; }
.product-view .product-options-bottom .price-as-configured .price { font-family: 'open_sansextrabold'; font-size: 24px; color: #003b60; }
.product-options-bottom .add-to-cart { float: right !important; clear: none; margin-top: 12px; }
.product-view .product-options { float: left; width: 100%; }
.product-view .box-additional { margin-top: 15px; }
.product-view .btn-cart { float: right; }
.product-view .btn-cart .ic-cart { font-size: 1.167em; padding-right: 10px; vertical-align: text-top; }
.product-view .btn-cart .ic-edit { font-size: 1.167em; padding-right: 10px; vertical-align: text-top; }
.product-view .btn-enquire { background: #003b60; }
.product-view .btn-enquire:hover { background: #77a22f; }
.product-options dd {  /*border-bottom: 1px solid #f2f2f2;*/ float: left; margin: 0; padding-bottom: 10px; width: 100%; }
.product-options dl.last dd.last { border-bottom: 1px solid #f2f2f2; }
.product-options dt { color: #77a22f; font-weight: normal; padding-bottom: 8px; }
.product-options dt label { display: inline-block; font-weight: bold; }
.product-view .product-options dd .input-box { float: left; height: auto; padding-top: 0; width: 80%; /*width: 100%; */ }
.product-options dd .qty-holder { float: right; padding: 0; }
.product-view .add-to-cart { float: right; margin-top: 12px; }
.product-view .special-price-block { }
.product-view .add-to-cart { float: right; margin-top: 12px; }
.product-view .special-price-block .product-type-data { margin: 0; }
.product-view .special-price-block .product-type-data > .price-box { border: medium none; float: left; margin: 0; padding: 0; min-width: 200px; }
.product-options ul.options-list input.checkbox { margin-right: 8px; }
.product-view .price-box .price, .map-popup-price .price, .map-popup-msrp .price { color: #77a22f;  !important; font-family: "open_sansextrabold"; font-size: 24px !important; }
.product-view .price-box .old-price .price { font-size: 1.2em !important; color: #aaa !important; }
.product-view .price-box .special-price .price-label { color: #77a22f;  !important; font-family: "open_sansbold"; font-size: 16px !important; font-weight: normal; text-transform: inherit; }
.product-view .special-price-block .tier-prices.product-pricing { clear: both; padding-left: 0; padding-top: 8px; }
.add-to-cart .qty-wrapper, .add-to-cart .button { float: right; }
@media only screen and (max-width:1080px) {
    .product-shop .product-options-bottom.price-align-option .price-box { width: 100%; }
    .product-view .product-options-bottom > .price-box { width: 44%; }
}
@media only screen and (max-width:960px) {
    .product-view .add-to-box .price-box, .product-options-bottom .price-box { width: 100%; }
    .product-view .special-price-block { width: 100%; }
    .product-view .product-type-data > .price-box { width: 100%; }
    .availability { margin: 0; }
    .product-view .product-options-bottom > .price-box { width: 100%; }
    .product-view .btn-cart { margin-top: 30px; }
    .product-view .add-to-cart { margin-top: 42px; }
}
@media only screen and (max-width:767px) {
    .product-view .product-options-bottom > .price-box { width: 100%; }
}

/* Accordian
-------------------------------------------------------------- */
.accordion-style1 li a { background: #f9f9f9; color: #3f3f3f; }
.accordion-style1 li a { border-color: #fff; line-height: 2.2em; font-size: 1.1em; }
.accordion li a:hover { color: #4a7387; }
.accordion li.item-active a { color: #4a7387; font-family: 'open_sanssemibold'; }
.accordion li.item-active li a { color: #3f3f3f; border: none; font-family: 'open_sansregular'; }
.accordion-style1 li li a { background: #f0f0f0; }

/* Cart
-------------------------------------------------------------- */
.cart-table .product-name { font-size: 1.11em; }

/* Checkout Process
-------------------------------------------------------------- */
.checkout-progress li.active { border-top-color: #003b60; color: #003b60; }

/* Contactus page
-------------------------------------------------------------- */

/* Price Estimator
-------------------------------------------------------------- */

.price-estimator .price-breadcrumbs { text-align: center; border-bottom: 1px dashed #829fb1; padding-bottom: 25px; }
.price-estimator .price-breadcrumbs ul li.breadcrumbs { text-align: center; display: inline-block; position: relative; }
.price-estimator .price-breadcrumbs ul li.breadcrumbs div { display: inline-block; vertical-align: middle; }
.price-estimator .price-breadcrumbs ul li.breadcrumbs div p { margin-bottom: 0; text-align: center; width: 78%; }
.price-estimator .price-breadcrumbs ul li.breadcrumbs div a { font-size: 14px; color: #003b60; font-family: 'open_sanssemibold'; }
.price-estimator .price-breadcrumbs ul li.breadcrumbs:hover a { color: #77a22f; }
.price-estimator .price-breadcrumbs ul li.breadcrumbs .next-btn { background: url("../images/ico-next.png") no-repeat center center; width: 17px; height: 17px; display: inline-block; vertical-align: middle; padding: 0 10px; }
.price-estimator .price-breadcrumbs ul li.breadcrumbs.completed .next-btn { background: url("../images/ico-next-hover.png") no-repeat center center; }
.price-estimator .price-breadcrumbs ul li.breadcrumbs:hover .next-btn { background: url("../images/ico-next-hover.png") no-repeat center center; }
.price-estimator .price-breadcrumbs ul li.breadcrumbs.completed a { color: #77a22f; }
.price-estimator .price-breadcrumbs .installed-show { width: 100%; text-align: center; color: #a3a3a3; font-size: 12px; position: absolute; }
.price-estimator .grid12-12.selection-box { background: #f5f5f5 none repeat scroll 0 0; margin-top: 17px; padding: 0 4% 30px; width: 90%; text-align: center; }
.price-estimator .grid12-12.selection-box .selection-area { text-align: center; }
.price-estimator .option-container h4 { color: #003b60 !important; margin: 40px 0; font-size: 20px; }
.price-estimator .option-container  #step-4 h4 { margin: 40px 0 20px 0; }
.price-estimator .price-estimator-show { background: #fff none repeat scroll 0 0; font-size: 14px; line-height: 20px; margin-bottom: 20px; padding: 10px; -webkit-box-shadow: 0px 0px 3px 1px rgba(0, 0, 0, 0.1); -moz-box-shadow: 0px 0px 3px 1px rgba(0, 0, 0, 0.1); box-shadow: 0px 0px 3px 1px rgba(0, 0, 0, 0.1); }
.price-estimator .estimatorprice-display { color: #77a22f; font-weight: bold; }
.price-estimator .option-wrapper.size.grid12-3 { width: 18%; min-height: 158px; background: #ffffff; cursor: pointer; float: none; display: inline-block; vertical-align: middle; }
.price-estimator .option-wrapper.size.grid12-3:hover { -webkit-box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.2); box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.2); }
.price-estimator #step-4  .option-wrapper .block-content { padding: 69px 0; }
.price-estimator .option-wrapper .block-content .image1 { margin-top: 39px; min-height: 74px; }
.price-estimator .option-wrapper .block-content .image2 { margin-top: 35px; min-height: 78px; }
.price-estimator .option-wrapper .block-content .image3 { margin-top: 29px; min-height: 84px; }
.price-estimator .option-wrapper .block-content .image4 { margin-top: 23px; min-height: 90px; }
.price-estimator .option-wrapper .block-content .image5 { margin-top: 9px; min-height: 104px; }
.price-estimator .option-wrapper .block-content .image6 { margin-top: 28px; min-height: 85px; }
.price-estimator .option-wrapper .block-content .image7 { margin-top: 28px; min-height: 85px; }
.price-estimator .option-wrapper .block-content .image8 { margin-top: 28px; min-height: 85px; }
.price-estimator .option-wrapper .block-content .image9 { margin-top: 28px; min-height: 85px; }
.price-estimator .option-wrapper .block-content .image10 { margin-top: 28px; min-height: 85px; }
.price-estimator .option-wrapper .details-wrapper {/*padding-top: 20px;*/ }
.price-estimator .option-wrapper .details-wrapper .title { font-size: 13px; color: #003b60; font-family: 'open_sansextrabold'; }

/*.form-list .field.first { float: left; margin-bottom: 5px; margin-right: 5%; width: 46%; }*/
.price-estimator .form-list .field { float: left; margin-bottom: 5px; width: 48%; padding: 1%; }
.price-estimator .form-list label { text-align: left; width: 100%; }
.price-estimator .form-list input.input-text { width: 100%; }
.price-estimator .grid12-12.selection-box button#prev { margin-top: 30px; }
.price-estimator .validation-advice { text-align: left; }
.subscription-footer { color: #aaa; font-size: 14px; text-align: center; margin-top: 20px; }
@media only screen and (max-width:960px) {
    .price-estimator .option-wrapper.size.grid12-3 { width: 98% !important; margin-bottom: 20px; }
    .price-estimator .grid12-12.selection-box { width: 92% !important; }
    .price-estimator .price-breadcrumbs ul li.breadcrumbs { background: #fafafa none repeat scroll 0 0; display: inline-block; padding: 10px 5%; text-align: left; width: 90%; }
    .price-estimator .price-breadcrumbs ul li.breadcrumbs .next-btn { float: right; }
    .price-estimator .option-container .form-list li { margin: 0; }

    /*.price-estimator .form-list label {text-align: left; width: 25%; }*/
    .price-estimator .form-list .field { width: 100%; }
    .price-estimator .form-list .field.first { width: 100%; }
    .price-estimator .form-list .input-box { margin-bottom: 10px; }
    .price-estimator .price-breadcrumbs ul li.breadcrumbs div { width: 91%; }
    .price-estimator .price-breadcrumbs .installed-show { position: inherit; }
    .price-estimator .price-breadcrumbs ul li.breadcrumbs div p { margin-bottom: 0; text-align: left; }
    .price-estimator .price-breadcrumbs ul li.breadcrumbs .next-btn { display: inline-block; float: none; vertical-align: middle; }
}
@media only screen and (max-width:767px) {
    .price-estimator .price-breadcrumbs ul li.breadcrumbs div { width: 89%; }
}
@media only screen and (max-width:480px) {
    .form-list input.input-text { width: 100%; }
    .price-estimator .form-list label { text-align: left; width: 100%; }
    .price-estimator .form-list .input-box { margin-bottom: 10px; }
    .price-estimator .price-breadcrumbs ul li.breadcrumbs div { width: 84%; }
}
.enquire-form .form-list input.input-text { width: 100%; background: #fafafa; border-radius: 3px; padding: 3px; height: 30px; }
.enquire-form .form-list .field { width: 100%; margin-bottom: 0; }
.enquire-form .form-list .fields { margin-bottom: 0 0 5px 0; }
.enquire-form .form-list textarea { height: 5em; width: 244px; }
.enquire-form .buttons-set { margin: 10px 0 0; }
.enquire-form .close { background: url("../images/ico-close.png") no-repeat center center; width: 32px; height: 32px; margin: -30px -30px 0 0; float: right; cursor: pointer; }
.popup-overlay { background: rgba(255, 255, 255, 0.8); display: block; height: 100%; left: 0; margin: auto; position: fixed; top: 0; width: 100%; z-index: 9999; }
.enquire-form-container { background: #fff none repeat scroll 0 0; bottom: 0; height: 690px !important; max-height: 690px; left: 0; margin: auto; padding: 20px; position: fixed; right: 0; top: 0; width: 480px; z-index: 99999; -webkit-box-shadow: 0px 0px 14px 0px rgba(0, 0, 0, 0.4); -moz-box-shadow: 0px 0px 14px 0px rgba(0, 0, 0, 0.4); box-shadow: 0px 0px 14px 0px rgba(0, 0, 0, 0.4); }
@media only screen and (max-width:480px) {
    .enquire-form-container { max-height: 400px !important; overflow: auto; width: 280px; padding: 20px; }
    .enquire-form .close { background: url("../images/ico-close.png") no-repeat center center; width: 32px; height: 32px; right: -20px; top: -20px; position: sticky; cursor: pointer; }
}

/* aussivac Difference
-------------------------------------------------------------- */
.aussivac-difference .inner-container { background: #f6f6f6 none repeat scroll 0 0; padding: 21px 12px 21px; }
.aussivac-difference .inner-container h4 { font-size: 13px; font-weight: bold; line-height: 15px; margin-bottom: 0px; font-family: 'open_sansregular'; }
.aussivac-difference .inner-container > div.grid12-2 { margin-right: 0; position: relative; }
.aussivac-difference .inner-container > div.grid12-2 .feature { margin: 0 0 0 0; }
.aussivac-difference .inner-container > div.grid12-2 .feature img { position: absolute; top: -20px; left: -23px; }
.aussivac-difference .inner-container > div.grid12-10 { margin-left: 0; }
.grid12-6.second { margin-bottom: 24px; }
.grid12-6.first { margin-bottom: 14px; }
.aussivac-difference .inner-container .grid12-6 .grid12-9 { padding: 7px 0; }
.aussivac-difference .inner-container .grid12-6 .grid12-3 { width: 20%; text-align: center; }
.grid-container.payment-section { padding: 10px 0 20px; text-align: center; }
.grid-container.payment-section ul li { display: inline-block; margin-right: 16px; margin-top: 10px; vertical-align: middle; }
.grid-container.payment-section ul li.last { margin-right: 0; }
@media only screen and (max-width:767px) {
    .aussivac-difference .inner-container .grid12-6 .grid12-9 { text-align: center; margin-bottom: 20px; }
    .aussivac-difference .inner-container > div.grid12-2 .feature { margin: -20px 0 0 -12px; }
    .aussivac-difference .inner-container > div.grid12-2 .feature img { position: inherit; width: 40%; }
    .aussivac-difference .inner-container > div.grid12-10 { margin-left: 0; margin-top: -50px; }
}
@media only screen and (max-width:480px) {
    .grid-container.payment-section { padding: 10px 0 0; text-align: center; }
    .grid-container.payment-section ul li { width: 40%; margin-right: 3%; }
    .grid-container.payment-section ul li img { width: auto; }
}

/* Added New By BC on 4/3/16 */
.main-video-container { width: 100%; max-width: 400px; text-align: left; }
.video-container { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; }
.video-container iframe, .video-container object, .video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.footer-mail { display: inline-block; margin: 8px 0; }
.header-phone > a, .header-phone > a:hover { color: #77a22f; }

/*------  added for trusted pilot ------*/
.opc-index-index .opc-wrapper-opc .opc-col-left { width: 35%; }
.opc-index-index .trust-aussie-slider { width: 65%; float: left; }
.opc-index-index .opc-wrapper-opc .opc-col-center,
.opc-index-index .opc-wrapper-opc .opc-col-right { width: 50%; }
.opc-index-index .aussie-trustpilot { display: inline-block; width: 100%; padding-left: 20px; box-sizing: border-box; margin-top: 15px; }
.opc-index-index .aussie-trustpilot .trustpilot-content { background: #f0f0f0; padding: 20px 10px 20px 0px; }
.opc-index-index .opc-wrapper-opc .aussie-trustpilot p { font-size: 14px; padding: 0px 10px 10px 10px; border-bottom: 1px solid #d8d8d8; margin: 0px 0px 10px 10px; }
.opc-index-index .opc-wrapper-opc .aussie-trustpilot .trustpilot-widget a { margin-left: 20px; }
.opc-index-index .opc-wrapper-opc .aussie-trustpilot a:hover { color: #f38a09 !important; }
@media (max-width:980px) {
	.opc-index-index .opc-wrapper-opc .opc-col-left,
	.opc-index-index .trust-aussie-slider,
	.opc-index-index .opc-wrapper-opc .opc-col-center,
	.opc-index-index .opc-wrapper-opc .opc-col-right,
	.opc-index-index .aussie-trustpilot { width: 100%; float: none; margin-bottom: 30px; margin-left: 0; padding-left: 0px; padding-right: 0px; }
}
@media (max-width: 768px) {
    .opc-wrapper-opc .payment-block select { height: 35px !important; width: 100% !important; }
}